@font-face {
    font-family: proxima_nova;
    src: url(../webfonts/proxima_nova-webfont.woff2);
}

@font-face {
    font-family: proxima_nova_semibold;
    src: url(../webfonts/proxima_nova_semibold-webfont.woff2);
}

@font-face {
    font-family: proxima_nova_bold;
    src: url(../webfonts/proxima_nova_bold-webfont.woff2);
}

@font-face {
    font-family: proxima_nova_light;
    src: url(../webfonts/proxima_nova_light-webfont.woff2);
}



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: proxima_nova;
}

a{
    color: #000;
}

a:hover{
    text-decoration: none;
    color: #000;
}


/* -----------------------------------------------Common Navbar----------------------------------------------- */


/* .navigation{
    position: fixed;
    width: 100%;
    z-index: 10;
    -webkit-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.50);
    -moz-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.50);
    box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.50);
    z-index: 10;
} */

.nav-content{
    position: fixed;
    width: 100%;
    z-index: 10;
    -webkit-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.50);
    -moz-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.50);
    box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.50);
    padding: 15px 0;
    background-color: #fff;
    z-index: 10;
}

/* .nav-content .nav-cta{text-align: right;} */

.logo img{
    width: 132px;
    display: block;
    margin: auto;
}

.menu ul{
    margin-bottom: 0;
    
}

.menu ul li{
    list-style: none;
    display: inline-block;
    /* margin: 0 5px; */
    margin: 0;
}

.menu ul li a{
    font-size: 14px;
    color: #666666;
    font-family: proxima_nova_semibold;
    padding: 0 15px;
}

.menu ul li:first-child a{padding-left: 0;}
.menu ul li:last-child a{padding-right: 0;}

.menu ul li a:hover{
    text-decoration: none;
}

.menu ul li a:hover{
    color: #000;
}

/* .menu ul li:nth-child(1){
    display: none;
} */



.dropdown-menu{
    top: 28px !important;
}

.search-box{
    width: 100%;
    /* padding: 20px; */
    border: 1px solid #A6A6A6;
    border-radius: 30px;
}

.search-box input{
    
    display: block;
    /* border-radius: 20px; */
    border: none;
    background-color: transparent;
    color: #000000 !important;
    font-family: proxima_nova_semibold;
    font-size: 14px;
    height: 42px;
    padding: .375rem 18px;
}

.search-box .fa-search{color: #666666;}

.search-box input:focus{
    box-shadow: none;
    border: none;
    background-color: transparent;
}

.nav-btn{
    padding: 8px 19px;
    background: #FFE121;
    border-radius: 20px;   
    color: #000;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    /* font-weight: 700; */
    font-family: proxima_nova_semibold;
    margin-left: auto;
}

.nav-btn:hover{
    background-color: #fdce1d;
}

.fa-bars{
    display: none !important;
    margin-left: 15px;
}



/* -------------------------------------------------Common Footer------------------------------------------------- */

.footer{
    max-width: 100%;
    padding: 52px 0 0;
    background-color: #F5F5F5;
}

.after-footer-links ul{margin-bottom: 0;}

.footer-heading{
    cursor: pointer;
}

.footer .heading-icon{
    display: none;
}



.footer .heading-text h6{
    font-size: 16px;
    /* font-weight: 700; */
    font-family: proxima_nova_bold;
    color: #000000;

}

.footer .footer-menu ul li{
    list-style: none;
    margin: 5px 0;
    
}

.footer .footer-menu ul li a{
    font-size: 14px;
    color: #000;
    
}

.footer .footer-menu ul li a:hover{
    text-decoration: underline;
}


/* ------------------------------------Common after footer section------------------------------------ */

.after-footer{
    max-width: 100%;
    padding: 0 0 30px;
    background-color: #F5F5F5;
}

.logo-social-media{
    display: flex;
    flex-direction: column-reverse;
}


.after-footer .after-footer-logo{
    max-width: 100%;
    /* display: block;
    margin: auto; */
    overflow: hidden;
}

.after-footer .after-footer-logo img{
    width: 142px;
    object-fit: cover;
}

.after-footer .after-footer-social-icon{
    margin: 10px 0;
}

.after-footer .after-footer-social-icon i{
    width: 30px;
    height: 30px;
    font-size: 20px;
    color: #666666;
}



.after-footer .after-footer-links ul li{
    display: inline-block;
    list-style: none;
}

.after-footer .after-footer-links ul li a{
    font-size: 14px;
    padding: 0 8px;
    color: #000;
}

.after-footer .after-footer-links ul li:last-child a{color: #666666;}

.after-footer .after-footer-links ul li a:hover{
    text-decoration: underline;
}

.newsletter h1 + p{font-size: 18px; margin: 18px 0 0;}
.newsletter form > div + p{margin-top: 25px;}


/* -------------------------------------------------Home Page CSS------------------------------------------------- */

/* Home banner */

.home-banner{
    max-width: 100%;
    /* width: 100%; */
    /* min-height: 450px; */
    background-color: #E3F2FF;
    padding: 140px 0 60px;
    /* position: relative; */
    
}

.home-banner-content .text-box h1{
    font-size: 32px;
    color: #002F5F;
    line-height: 40px;
    /* font-weight: 700; */
    font-family: proxima_nova_bold;
    /*text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);*/
}

.home-banner-content .text-box h1:hover{
    color: #000;
}

.home-banner-content .text-box p{
    font-size: 17px;
    font-weight: 400;
    margin: 14px 0 40px;
    line-height: 24px;
    color: #002F5F;
}

.banner-cta{
    text-align: center;
    width: 142px;
    padding: 8px 32px;
    background: #FFE121;
    /*box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);*/
    border-radius: 20px;
    text-decoration: none;
    color: #000;
    font-family: proxima_nova_semibold;
}

.banner-cta:hover{
    background-color: #FDCE1D;
}

.home-banner-content .img-box{
    max-width: 100%;
    display: block;
    margin: auto;
    overflow: hidden;
}

.home-banner-content .img-box img{
    width: 100%;
    height: 309px;
    object-fit: cover;
}

/* Trending Section */

.trending{
    padding: 70px 0 0;
    
}

.trending-left h6{
    /* font-weight: bold; */
    font-family: proxima_nova_bold;
    font-size: 20px;
}

.trending .trending-left .img-box{
    max-width: 100%;
    display: block;
    margin: auto;
    overflow: hidden;
    margin-bottom: 13px;
}

.trending-left span{
    font-size: 12px;
    color: #0066CC;
    font-family: proxima_nova_semibold;
    letter-spacing: 1.5px;
}

.trending-left h2{
    font-size: 32px;
    /* font-weight: bold; */
    font-family: proxima_nova_bold;
    margin-top: 7px;
}

.trending-left h2 a{
    font-family: proxima_nova_bold;
    color: #212529;
}

.trending .trending-left .img-box img{
    width: 608px;
    height: 338px;
    object-fit: cover;
}

.trending-right .bg-content{
    width: 100%;
    height: 400px;
    margin-top: 30px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.trending-right .bg-content .img-box{
    width: 80px;
    overflow: hidden;
    margin-bottom: 10px;
}

.trending-right .bg-content .img-box img{
    width: 100%;
    height: 80px;
    object-fit: cover;
    
}

.trending-right .bg-content p{
    margin-bottom: 10px;
}

.trending-btn{
    flex-direction: row;
    align-items: center;
    padding: 8px 32px;
    margin: 10px auto;
    text-align: center;
    width: 181px;
    height: 32px;
    font-size: 13px;
    color: #000;
    background: #FFE121;
    border-radius: 20px;
    font-weight: 700;
}

.trending-btn:hover{
    background-color: #fdce1d;
}

/* Home post */

.home-post h6{
    font-weight: bold;
    margin-bottom: 20px;
}

.home-post .text-box span{
    font-size: 12px;
    color: #0066CC;
    font-weight: bold;
}

/* Home video section */

.home-video{
    padding: 70px 0 50px;
    background-color: #1F2830;
    color: #fff;
}

.home-video .video-left .lg-video-box{
    width: 100%;
    display: block;
    margin: auto;
    height: 450px;
}

.home-video .video-left .lg-video-box iframe{
    width: 100%;
    height: 100%;
    
}

.home-video .video-right h4{
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #fff;
}

.home-video .video-right p{
    font-size: 16px;
    line-height: 28px;
}

.home-video .video-right .video-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 32px;
    width: 132px;
    height: 32px;
    font-size: 12px;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 20px;
    text-decoration: none;
    color: #fff;
    margin-bottom: 50px;
    font-weight: 700;
}

.home-video .video-right .video-btn:hover{
    background-color: #fff;
    color: #000;
}

.video-right h6{
    font-size: 12px;
    /* color: #737E8C; */
    color: #ffffff;
    
}

.video-right .sm-video-box{
    width: 100%;
    height: 100px;
}

.video-right .sm-video-box iframe{
    width: 100%;
    height: 100%;
    margin: 0;
}

/* owl carousel */

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
    width: 25px !important;
    height: 25px !important;
    border: 3px solid #fff !important;
    color: transparent !important;
    border-radius: 0 !important;
    z-index: -1;
    /* transform: rotate(45deg) !important; */

}

.owl-carousel button.owl-dot{
    border: none !important;
}

.owl-carousel .owl-nav button.owl-prev{
    border-top: 1px solid transparent !important;
    border-right: 1px solid transparent !important;
    transform: rotate(45deg) !important;
    position: absolute;
    left: -12%;
    bottom: 50%;

}

.owl-carousel .owl-nav button.owl-prev:focus{
    box-shadow: none !important;
    outline: none !important;
    background-color: transparent !important;
}

.owl-carousel .owl-nav button.owl-prev:hover{
    background-color: transparent;
}

.owl-carousel .owl-nav button.owl-next{
    border-left: 1px solid transparent !important;
    border-bottom: 1px solid transparent !important;
    transform: rotate(45deg) !important;
    position: absolute;
    right: -12%;
    bottom: 50%;
}

.owl-carousel .owl-nav button.owl-next:focus{
    box-shadow: none !important;
    outline: none !important;
    background-color: transparent !important;
}

.owl-carousel .owl-nav button.owl-next:hover{
    background-color: transparent;
}

/* Popular Section */

.popular{
    padding: 70px 0 50px;
}

.popular .populer-container-left ul li{
    list-style: none;
    padding: 20px 0;
    border-bottom: 1px solid #E5E5E5;
}
.popular .populer-container-left ul li:last-child{border-bottom: none;}

.popular .populer-container-left ul li a{
    text-decoration: none;
    font-size: 14px;
    line-height: 30px;
    color: #000;
     padding-left: 40px;
    display: block; 
}

.popular .populer-container-left ul li a span{
    width: 30px;
    height: 30px;
    display: block;
    line-height: 27px;
    border-radius: 50%;
    border: 3px solid #9CA2AB;
    text-align: center;
    float: left;
    margin-right: 10px;
    color: #9CA2AB;
    position: absolute;
    left: 0;
    top: 0;
}

.popular .populer-container-right .populer-change .img-box{
    max-width: 100%;
    display: block;
    margin: auto;
    overflow: hidden;
}

.popular .populer-container-right .populer-change .img-box img{
    width: 608px;
    height: 338px;
    object-fit: cover;
}

.popular .populer-container-right .populer-change h6{
    margin: 10px 0;
    color: #0066CC;
    font-size: 12px;
    font-weight: bold;
}

.popular .populer-container-right .populer-change h2{
    font-size: 32px;
    color: #212529;
    font-family: proxima_nova_bold;
}

#populer-2, #populer-3, #populer-4, #populer-5, #populer-6{
    display: none;
}


/* Testimonial Section */



.testimonial-main-content{
    width: 70%;
    display: block;
    margin: auto;
}

.testimonial .testimonial-content{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    
}

.testimonial .testimonial-content .icon{
    width: 20%;
    margin-right: 15px;
}

.testimonial .testimonial-content .text-box{
    margin-left: 15px;
}

.testimonial .testimonial-content .text-box p{
    font-size: 28px;
    line-height: 36px;
    font-style: italic;
    color: #000;
    font-family: proxima_nova_semibold;
}

.testimonial .testimonial-main-content a:hover{
    text-decoration: none;
}

.testimonial .testimonial-content .text-box h6{
    margin-top: 20px;
    font-style: italic;
    color: #000;
}

/* Home article two */

.view-more-category{
    display: none;
}

.home-article-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 32px;
    width: 141px;
    height: 40px;
    background: #FFE121;
    border-radius: 20px;
    margin: 35px auto 60px;
    color: #000;
    text-decoration: none;
    /* font-weight: 700; */
    font-family: proxima_nova_semibold;
}

.home-article-btn:hover{
    background-color: #fdce1d;
}





/* -------------------------------------------Category page CSS------------------------------------------- */

/* inside-banner */

.inside-banner{
    max-width: 100%;
    /* min-height: 250px; */
    padding: 140px 0 60px;
    background-color: #E3F2FF;
    /* display: flex;
    align-items: center; */
    
}



.inside-banner .banner-content h1{
    font-size: 32px;
    line-height: 40px;
    color: #002F5F;
    font-family: proxima_nova_bold;
}

.inside-banner .banner-content p{
    font-size: 18px;
    line-height: 32px;
    color: #002F5F;
}






/* category section one */

.category-section-one{
    padding: 90px 0 0;
}

.category-section-one .category-box{
    margin-bottom: 60px;
}
.category-section-one .category-box .img-box{
    max-width: 100%;
    display: block;
    margin: auto;
    overflow: hidden;
    margin-bottom: 10px;
}

.category-section-one .category-box .img-box img{
    width: 288px;
    height: 160px;
    object-fit: cover;
    
}

.category-section-one .category-box .text-box h6{
    font-family: proxima_nova_bold;
    font-size: 20px;
    line-height: 32px;
    color: #212529;
}
.box-bg{
    max-width: 100%;
    min-height: 338px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.box-bg .img-box{
    max-width: 80px;
    display: block;
    margin: auto;
    overflow: hidden;
}

.box-bg .img-box img{
    width: 100%;
    height: 80px;
    object-fit: cover;
}

.box-bg .text-box{
    text-align: center;
    color: #fff;
}

.box-bg .text-box h4{
    margin-top: 10px;
    margin-bottom: 8px;
    font-size: 24px;
    font-family: proxima_nova_bold;
    line-height: 32px;
}

.box-bg .text-box h6{
    line-height: 1.5;
    margin-bottom: 10px;
}

.box-bg-btn{
    padding: 8px 32px;
    background: #FFE121;
    border-radius: 20px;   
    color: #000;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    /* font-weight: 700; */
    font-family: proxima_nova_semibold;
    margin: 10px auto;
}

.box-bg-btn:hover{
    background-color: #fdce1d;
    color: #000;
    text-decoration: none;
}

/* pagination  */

.pagination{
    padding-bottom: 37px;
}

.page-item.disabled .page-link{
    border: none;
}

.page-item:last-child .page-link{
    border: none;
}

.page-link{
    margin-left: 10px;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: none;
    line-height: 30px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border-radius: 50%;
    color: #9CA2AB;
}

.page-link:hover{
    background-color: #FFE121;
    color: #000;
}

.page-item.active .page-link{
    background-color: #FFE121 !important;
    color: #000 !important;
}


/* newsletter section */

.newsletter{
    padding: 35px 0;
    max-width: 100%;
    min-height: 376px;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: center; */
    background-color: #1F2830;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.newsletter input{
    width: 512px;
    height: 48px;
    padding-left: 15px;
}

.newsletter .newsletter-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 32px;
    width: 147px;
    height: 40px;
    margin: 30px auto 0;
    background: #FFE121;
    border-radius: 20px;
    color: #000;
    /* font-weight: 700; */
    font-family: proxima_nova_semibold;
    border: none;
}

.newsletter .newsletter-btn:hover{
    background-color: #fdce1d;
    color: #000;
}

.newsletter h1{
    
    margin-top: 30px;
    font-family: proxima_nova_bold;
}

.newsletter p{
    margin: 30px 0 0;
}

.newsletter h6{
    margin-top: 7px;
    font-size: 12px;
}

.newsletter h6 + p{margin-top: 18px;}

/* Footer  (only image placed)*/

.footer{
    max-width: 100%;
    display: block;
    margin: auto;
    overflow: hidden;
}

.footer img{
    width: 100%;
    object-fit: cover;
}

/* ----------------------------------------------Author Page CSS---------------------------------------------- */

.author-banner{
    background-color: #fff;
    padding-bottom: 0;
}

.author-banner .img-box{
    /* max-width: 150px; */
    display: block;
    margin: auto;
    border-radius: 50%;
    /* overflow: hidden; */
}

.author-banner .img-box img{
    width: 128px;
    height: 128px;
    object-fit: cover;
    border-radius: 50%;

}
.author-banner .text-box h1,
.author-banner .text-box h4{
    font-family: proxima_nova_bold;
    font-size: 32px;
	color:#212529;
}


.author-banner .text-box h6{
    font-size: 18px;
    font-style: italic;
    color: #626C78;
}

.author-banner .text-box p{
    font-size: 18px;
    color: #000;

}

.author-banner .social-icons i{
    width: 41px;
    height: 41px;
    /* display: block; */
    border: 1px solid #B9BCC1;
    margin-right: 10px;
    text-align: center;
    line-height: 41px;
    color: #B9BCC1;
    border-radius: 50%;
    font-size: 20px;
}

.author-banner hr{
    margin-top: 60px;
}

.author-post h6{
    font-family: proxima_nova_bold;
    margin-bottom: 20px;
    font-size: 20px;
}

.author-post .text-box span{
    font-size: 12px;
    color: #0066CC;
    font-weight: bold;
}

/* ------------------------------------Search Result Page CSS------------------------------------ */

.search-content h6{
    color: #002F5F;
    font-size: 18px;
}

.search-content h3{
    font-size: 32px;
    color: #002F5F;
    font-weight: bold;
}

.search-content input{
    border: none;
    background-color: transparent !important;
    font-size: 32px;
    color: #002F5F;
    font-family: proxima_nova_bold;
    padding-left: 0;
}

.search-content input::placeholder{
    font-size: 32px;
    color: #002F5F;
    font-weight: bold;
   
}

.search-content input:focus{
    border: none;
    background-color: transparent;
    box-shadow: none;
}



.search-posts .text-box span{
    font-size: 12px;
    color: #0066CC;
    font-weight: bold;
}

/* --------------------------------------------404 Error Page CSS-------------------------------------------- */

.error-banner{
    background-color: #fff;
}

.error-banner .text-box h6{
    font-size: 32px;
    font-family: proxima_nova_bold;
}

.error-banner .text-box p{
    font-size: 18px;
    color: #000;
}

.error-banner .img-box{
    width: 90%;
    display: block;
    margin: auto;
    overflow: hidden;
}


.error-banner .img-box img, .error-banner .img-box svg{
    width: 100%;
    height: auto;
    object-fit: cover;
}

.error-banner .error-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 32px;
    width: 182px;
    height: 40px;
    background: #FFE121;
    border-radius: 20px;
    color: #000;
    font-family: proxima_nova_semibold;
    font-size: 16px;
}

.error-banner .banner-content .text-box{padding-right: 20px;}

.error-banner .error-btn:hover{
    background-color: #fdce1d;
}

/* ----------------------------------------Video and Image Article Common CSS---------------------------------------- */

.article{
    /* padding-top: 160px; */
    padding-top: 98px;
    position: relative;
}



.article .left-content span{
    font-size: 14px;
    color: #0066CC;
    font-family: proxima_nova_semibold;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.article .left-content h6{
    font-size: 14px;
    color: #626C78;
    margin: 30px 0;
} 

.article .left-content .social-icons i{
    width: 34px;
    height: 34px;
    display: block;
    border: 1px solid #B9BCC1;
    margin-right: 10px;
    text-align: center;
    line-height: 34px;
    color: #B9BCC1;
    border-radius: 50%;
    margin: 10px 0;
    font-size: 17px;
}

.article .left-content .social-icons i:hover{
    color: #000;
    border-color: #000;
}


.article .middle-content .heading h1{
    font-size: 40px;
    font-family: proxima_nova_bold;
}

.article .middle-content .img-box{
    max-width: 100%;
    display: block;
    margin: 15px auto;
    overflow: hidden;

}

.article .middle-content .img-box img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.article .middle-content .text-box a{
    text-decoration: underline;
}

.article .middle-content .text-box p{
    line-height: 28px;
    font-size: 16px;
}

.article .middle-content .video-box{
    max-width: 100%;
    height: 400px;
    margin: 15px 0;
}

.article .middle-content .video-box iframe{
    width: 100%;
    height: 100%;
}

.article .middle-content .sub-heading h2{
    font-size: 24px;
    font-weight: 700;
}

.article .middle-content .sub-point h3{
    font-weight: 700;
    font-size: 22px;
}

.middle-content-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 32px;
    width: 221px;
    height: 40px;
    background: #FFE121;
    border-radius: 20px;
    margin: 60px auto 60px;
    font-weight: 700;
}

.middle-content-btn:hover{
    background-color: #fdce1d;
}

.article .middle-content .about-author .tag ul li{
    list-style: none;
    display: inline-block;
    font-size: 20px;
}

.article .middle-content .about-author .tag ul li a{
    text-decoration: underline;
}

.article .middle-content .about-author .author-detail{
    display: flex;
    justify-content: space-between;
}

.article .middle-content .about-author .author-detail .author-img{
    width: 30%;
    display: block;
    margin-right: 15px;
    /* border-radius: 50%;s */
    overflow: hidden;
}

.article .middle-content .about-author .author-detail .author-img img{
    width: 100%;
    border-radius: 50%;
    object-fit: cover;
}



.article .right-content .img-box{
    max-width: 100%;
    display: block;
    margin: 0 auto 10px;
    overflow: hidden;
    
}

.article .right-content .img-box img{
    width:47px;
    height: 47px;
    border-radius: 50%;
    object-fit: cover;
}


h2.genesis-sidebar-title.screen-reader-text {
    display: none;
}

ul.genesis-skip-link {
    display: none;
}

h2.screen-reader-text {
    display: none;
}
header.entry-header {
    display: none;
}





/* 05-05-2021 */

.menu ul#menu-top-header-menu li:last-child{position: relative;} 
.menu ul#menu-top-header-menu li:last-child ul{position: absolute; transform: translate3d(0px, 21px, 0px); top: 0px; left: 0px; will-change: transform; position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 224px; padding: .5rem 0; margin: .125rem 0 0; font-size: 1rem; color: #212529; text-align: left; list-style: none; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0,0,0,.15); border-radius: .25rem;}

/* .menu ul#menu-top-header-menu li:last-child a:focus + ul.sub-menu{display: block;} */
.menu ul#menu-top-header-menu li:last-child a:after{display: inline-block; margin-left: .255em; vertical-align: .255em; content: ""; border-top: .3em solid; border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent;
    /* border-bottom: 1px solid #000 !important;
    border-left: transparent !important;
    border-top: transparent !important;
    border-right: 1px solid #000 !important;
    width: 10px; height: 10px; */
}
.menu ul#menu-top-header-menu li > ul.sub-menu li a:after{display: none;}
.menu ul#menu-top-header-menu li > ul.sub-menu li{margin: 0; display: block;}
.menu ul#menu-top-header-menu li > ul.sub-menu li a{display: block; width: 100%; padding: 13px 1.5rem; clear: both; font-weight: 400; font-family: proxima_nova; color: #212529; text-align: inherit; white-space: nowrap; background-color: transparent; border: 0;}
.menu ul#menu-top-header-menu li > ul.sub-menu li a:hover{background-color: #F3F9FC; color: #000; font-family: proxima_nova_semibold;}
.storyblocks_mobilelogo{display: none;}
ul.pagination .page-numbers{cursor: pointer; margin-left: 10px; width: 30px; height: 30px; background-color: transparent; border: none; line-height: 30px; font-size: 18px; display: flex; justify-content: center; align-items: center; padding: 0; border-radius: 50%; color: #9CA2AB; position: relative;}
ul.pagination .page-numbers:hover{background-color: #FFE121; color: #000; text-decoration: none;}
ul.pagination .prev.page-numbers:hover{background: none !important; color: inherit;}
ul.pagination .next.page-numbers:hover{background: none !important; color: inherit;}
ul.pagination .page-numbers.current{background-color: #FFE121 !important; color: #000 !important; border-color: #007bff; z-index: 3;}   

ul.pagination .page-numbers span{position: relative; font-size: 0;}
ul.pagination .page-numbers:first-child span:before{border-left: 3px solid #6c757d !important; border-bottom: 3px solid #6c757d !important; transform: rotate( 45deg ) !important; position: absolute; content: ''; left: 0; top: 8px;  background: 0 0; color: inherit; border: none; padding: 0!important; font: inherit; z-index: 9; border-top: 1px solid transparent !important; border-right: 1px solid transparent !important; width: 12px; height: 12px;}

ul.pagination .page-numbers:last-child span:before{border-right: 3px solid #6c757d !important; border-top: 3px solid #6c757d !important; transform: rotate( 45deg ) !important; position: absolute; content: ''; right: 0; top: 8px;  background: 0 0; color: inherit; border: none; padding: 0!important; font: inherit; z-index: 9; border-bottom: 1px solid transparent !important; border-left: 1px solid transparent !important; width: 12px; height: 12px;}



/* 06-05-2021 */
.trending .category-box.box-bg{margin-top: 32px;}
.category-section-one .category-container a{text-decoration: none;}
.category-section-one .category-container a:hover{color: #000;}
.text-box a:hover{text-decoration: none;}
.trending .trending-left span{text-transform: uppercase;}
.category-section-one .category-box .text-box span{text-transform: uppercase;}
.trending .category-box.box-bg .icon{width: 80px;}
.trending .category-box.box-bg .icon img, .trending .category-box.box-bg .icon svg{width: 100%; height: 80px; object-fit: cover;}
.popular .populer-container-right .populer-change span{margin: 10px 0; color: #0066CC; font-size: 12px;  text-transform: uppercase; display: inline-block; font-family: proxima_nova_semibold; letter-spacing: 1.5px;}
.popular .populer-container-right .populer-change a:hover{text-decoration: none;}
.home-banner .home-banner-content .text-box a:hover{color: #000;}
.archive-description.taxonomy-archive-description.taxonomy-description{display: none;}
.archive-description.author-archive-description.author-description{display: none;}
 
.nav-cta .nav-btn:hover{color: #000; text-decoration: none;}
.box-bg .text-box h6{color: #fff !important;}
.article .left-content a:hover{text-decoration: none;}
.social-icons a:hover{text-decoration: none;}
.article .middle-content p a{text-decoration: underline; color: #000;}
.article .middle-content h2{font-size: 24px; font-family: proxima_nova_bold;}
.article .middle-content h3{font-size: 24px; font-weight: 700;}
.article .middle-content ol, .article .middle-content ul{margin-left: 25px;}
.right-content .text-box h6{color: #000;}
.middle-content-btn{text-decoration: none; color: #000;}
.middle-content-btn:hover{text-decoration: none; color: #000;}
.about-author .tag ul li a{color: #000;}
.author-detail .author-text h4{color: #000;font-family: proxima_nova_bold;}
.author-detail .author-text h6{ color: #36414D;font-family: proxima_nova; font-style: italic; }
.article .middle-content img{max-width: 100%; height: auto;}
.article .middle-content .cta-button{color: #000; text-decoration: underline;}
.about-author .tag ul{margin-left: 0;}
.article iframe{width: 100%; height: 400px;}
.footer .fas.fa-angle-down.active{transform: rotate(-180deg); transition: all .2s ease;}
.footer .fas.fa-angle-down{transition: all .2s ease; font-weight: 600 !important; font-size: 24px;}
.author-box{display: none;}
.category-section-one .category-box .text-box span{font-size: 12px; color: #0066CC; font-family: proxima_nova_semibold; letter-spacing: 1.5px;}
.middle-content-btn{display: none;}
.cta-button{text-decoration: none !important; color: #000; display: flex; flex-direction: row; align-items: center; padding: 8px 32px; width: fit-content; height: 40px; background: #FFE121; border-radius: 20px; margin: 60px auto 60px; font-family: proxima_nova_semibold;}
.cta-button:hover{text-decoration: none; color: #000; background-color: #fdce1d;}
.footer-menu{background: none;}
.footer-heading{cursor: text;}

.menu ul#menu-top-header-menu li.more-btn-link a:after{ transition: all .2s ease;     position: relative;
    top: 2px;}
.menu ul#menu-top-header-menu li.more-btn-link.more-link-open a:after {
    border-bottom: .3em solid;
    border-top: 0;
    top: 2px;
    position: relative;
}




/* 13-05-2021 */
.home-video h5{font-family: proxima_nova_bold;}
.popular h4{font-family: proxima_nova_bold;}
.container{max-width: 960px;}

/* 14-05-2021 */
.article .middle-content .has-text-align-center{text-align: left; margin-top: 35px;}
.article .middle-content p{margin-bottom: 35px;}
.article .middle-content h2 b{font-family: proxima_nova_bold; font-weight: inherit;}
.home-post{padding-top: 48px; padding-bottom: 27px;}
.home .testimonial + .home-post{padding-top: 48px; padding-bottom: 35px;}
.home .trending + .home-post{padding-top: 48px; padding-bottom: 0;}

.author-post{padding-top: 60px;}

/* .il-cta{background-image: url(http://socialrevamp.com/dev/storyblocks/wp-content/themes/genesis-child/images/newsletter-bg.png); padding: 35px 0;
    max-width: 100%;
    min-height: 376px;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #1F2830;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;}
    .il-cta h2{margin-top: 30px; font-family: proxima_nova_bold; font-size: 40px;}
    .il-cta h2 + p { font-size: 18px; margin: 18px 0 0; }
    .il-cta #EMAIL{width: 512px; height: 48px; padding-left: 15px;} */

    .il-cta{background: url(/dev/storyblocks/wp-content/themes/genesis-child/images/cta-bg.png) no-repeat center !important;}




.nav-content .nav-btn{ display: inline-block; white-space: nowrap; }

.heading-mobile h1, .heading-mobile h2 {
    display: none;
}



section.home-banner .container {
    max-width: 1170px;
}
.home-banner .text-box {
    float: right;
    max-width: 450px;
}

.single-post main#genesis-content .middle-content .wp-block-buttons a.wp-block-button__link {
    background: #ffe121;
    color: #000;
    font-family: 'proxima_nova_semibold';
    font-size: 14px;
    padding: 8px 19px;
    line-height: 16px;
}
.single-post main#genesis-content .middle-content .wp-block-buttons a.wp-block-button__link:hover {
    background: #fdce1d;
}


.newsletter .il-cta {
    background: none !important;
    padding: 0 !important;
}

.newsletter .il-cta h2 {
    margin: 30px 0 .5rem !important;
    font-family: proxima_nova_bold !important;
    font-size: 2.5rem !important;
    font-weight: 500 !important;
    line-height: 1.2 !important;
    padding: 0 !important;
}
.newsletter .il-cta > p {
    margin: 18px 0 0;
}
.newsletter .il-cta input#EMAIL {
    border: none !important;
    padding-left: 15px !important;
    margin:22px auto 0 !important;
    border-radius: 0 !important;
}
.newsletter .il-cta input#subscribe{display: flex;
    flex-direction: row;
    align-items: center!important;
    padding: 8px 32px!important;
    width: 147px!important;
    height: 40px!important;
    margin: 25px auto 25px !important;
    background: #FFE121 !important;
    border-radius: 20px;
    color: #000!important;
    /* font-weight: 700; */
    font-family: proxima_nova_semibold !important;
    border: none!important;
    font-size: 1rem !important;
}

.newsletter .il-cta input#subscribe:hover{
    background-color: #fdce1d!important;
    color: #000!important;
}


/* responsive css */
@media(max-width: 1500px){
.owl-carousel .owl-nav button.owl-prev{ left: -9%; }
.owl-carousel .owl-nav button.owl-next{ right: -9%; }

}

@media(max-width: 1366px){
    .menu ul li a{padding: 0 4px;}
}


@media(max-width: 1199px){
    .article .right-content .img-box img{width: auto;}
    .home-banner-content .img-box{margin-top: 60px;}
    .author-banner .img-box img{height: auto;}
    .home-banner .text-box {
    float: none;
    max-width: 100%;
}
}

@media(max-width: 1024px){
    .nav-content .nav-btn{padding: 8px 15px;}
    .nav-content{padding: 15px 0;}
}

@media(max-width: 991px){
    .inside-banner{padding: 180px 0 60px;}
    .logo img{margin: inherit;}
    .nav-content .nav-cta{text-align: right; display: flex; justify-content: space-around; align-items: center;}
    .article{padding-top: 120px;}
    .error-banner .img-box{margin-top: 60px;}
    .error-banner{padding-bottom: 0 !important;}
    .home-banner{padding-top: 180px;}
    .author-banner{padding-bottom: 0 !important;}
    .container{max-width: 720px;} 
    .trending .trending-left .img-box img{width: 100%; height: 338px; object-fit: cover;}
    .category-section-one .category-box .img-box img{width: 100%; height: 160px; object-fit: cover;}
    .nav-content{padding: 15px 0;}
    /* .nav-toggle{display: block !important;}
    .nav-content .menu{display: none;} */
    .search-box { margin-top: 15px; }
    .popular .populer-container-right .populer-change .img-box img{width: 100%;}
    .heading-mobile h1, .heading-mobile h2 {
    display: block;
        font-size: 30px;font-family: proxima_nova_bold;
}
.heading-desktop {
    display: none;
}
}

@media(max-width: 768px){
    .nav-toggle{display: block !important;}
 ul#menu-top-header-menu li{display: block; margin: 0; padding: 10px 0; border-bottom: 1px solid black; line-height: 20px; padding-left: 15px;}
 .storyblocks_mobilelogo{display: block; position: absolute; left: 0; right: 0; text-align: center; top: 20px;}
 ul#menu-top-header-menu li:nth-child(1){width: inherit;}
 ul#menu-top-header-menu{margin-top: 110px;}
 ul#menu-top-header-menu ul{margin-top: inherit !important; background: #fff; width: 100%; min-height: inherit!important; position: static!important; top: 0; left: 0; z-index: 1; }
 .newsletter input{width: 100%;}
 .home-banner{padding: 180px 0 60px;}
 .home-banner-content .img-box{margin-top: 30px;}
 .inside-banner{padding: 180px 0 60px;}
 .social-icons{display: flex; justify-content: center;}
 .article .left-content .social-icons i{margin: 10px 3px;}
 .menu{display: none;}
.footer-heading + .footer-menu{display: none;}
.nav-toggle.active::before{content: "\f00d";}
.article{padding-top: 100px;}
.after-footer .after-footer-logo{order: 1; margin: 10px 0;}
.footer-heading{background: #fff; padding: 15px !important; border-top: 1px solid #dbdbdb !important; border-bottom: transparent !important;}
.footer-heading:last-child{border-bottom: 1px solid #dbdbdb !important;}
.footer .container{padding: 0; max-width: 100%;}
.footer .heading-text h6{margin-bottom: 0;}
div.footer-menu{padding: 5px 15px !important; border-top: 1px solid #dbdbdb !important;}
.after-footer{padding: 30px 0;}
.footer-menu-open .footer-heading{background: #F5F5F5;}
.footer-menu-open div.footer-menu{background: #F5F5F5 !important;}
.footer{background: #FFFFFF;}
.after-footer{background: #FFFFFF;}
}

@media(max-width: 767px){
    .article iframe{height: 287px;}
    .trending .trending-left .img-box img { height: 200px; }
    .container{max-width: 540px;}
    .newsletter .il-cta input#EMAIL{ min-width: 100%; }
    
}

@media(max-width: 611px){
    .article{padding-top: 150px;}
}

@media(max-width: 575px){
    .container{width: 100%;}
}


@media(max-width: 480px){
    .article iframe { height: 254px; }
    .newsletter .il-cta h2{ font-size: 35px !important }
}

@media(max-width: 415px){
    .home-video .video-left .lg-video-box{height: 200px;}
    .testimonial-main-content{width: 100%;}
    .testimonial .testimonial-content .text-box p{font-size: 24px;}
    .popular .populer-container-right .populer-change .img-box img{height: 200px;}
    .article .middle-content .heading h1 {font-size: 30px; margin-top: 15px;}
    .category-section-one .category-box { margin-bottom: 40px; }
    .article iframe { height: 215px; }
    .article .middle-content .img-box img { height: 200px; }
    .category-section-one { padding: 40px 0 0; }
}

@media(max-width: 385px){
    .nav-content .nav-btn{margin-left: 0; font-size: 12px; padding: 8px 12px;}
    .nav-content .row .col-md-6:last-child{padding-left: 0;}
}

@media(max-width: 375px){
    .home-video .video-left .lg-video-box{height: 200px;}
    .popular .populer-container-right .populer-change h2{font-size: 23px;}
    .article iframe { height: 195px; }
}

@media(max-width: 321px){
    .home-banner-content .text-box h1{font-size: 25px;}
    .trending-left h2{font-size: 27px;}
    .article .middle-content .heading h1 { font-size: 25px; }
    .article iframe { height: 163px; }
}


